{
  "project_info": {
    "project_number": "657103826002",
    "firebase_url": "https://smartinfuse-49274-default-rtdb.firebaseio.com",
    "project_id": "smartinfuse-49274",
    "storage_bucket": "smartinfuse-49274.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:657103826002:android:a4edd5f73575d3b567038b",
        "android_client_info": {
          "package_name": "com.example.smartinfuse"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAHroHSc9Sp2lcZMf7SrCaV9cBjbjlxcfQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}